@import url('https://fonts.googleapis.com/css2?family=Playfair+Display:ital,wght@0,400..900;1,400..900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans:ital,wght@0,100..900;1,100..900&family=Playfair+Display:ital,wght@0,400..900;1,400..900&display=swap');

:root{
    --playfair: "Playfair Display", serif;
    --nato: "Noto Sans", sans-serif;
    --theme-green: #5D8B2A;
    --theme-green-dark: #2c4411;
    --theme-blue: #6366F1;   
    --white: #ffffff;
    --light: #f8f8f8;
    --dark: #0B0F19;
}

html{
    height: 100%;
}
body{
    padding: 0;
    margin: 0;
    font-size: 18px;
    color: var(--dark);
    font-family: var(--nato);
    font-weight: 300;
    height: 100%;
}

/* Common Style */
a {
    text-decoration: unset;
}
.extra_link{
    color: var(--orange);
    text-decoration: unset;
}
.btn-check:focus+.btn, .btn:focus {
    outline: 0;
    box-shadow: none;
}
.navbar-toggler:focus {
    text-decoration: none;
    outline: 0;
    box-shadow:none;
}
.bg-light{
    background-color: rgba(99, 102, 241, .06) !important;
}

h3{
    font-weight: 300;
}
h2{
    color: var(--dark);
    font-size: 46px;
    font-weight: 100;
    margin-bottom: 16px;
}

.theme_btn {
    /* font-size: 16px;
    font-weight: 500; */
    padding: 12px 50px;
    border-radius: 12px;
    border-style: solid;
    border-width: 1px;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    transition: all 0.3s ease;
    text-decoration: none;
    cursor: pointer;
}

.btn_blue {
    border-color: var(--theme-blue);
    color: var(--white);
    background-color: var(--theme-blue);
}
.btn_blue:focus, .btn_blue:hover {
    color: var(--theme-blue);
    background-color: var(--white);
    border-style: solid;
    border-width: 1px;
    background-image: none;
}
.text-justify{
    text-align: justify;
}

/* Header */
.main_header{
    position: fixed;
    top: 0;
    right: 0;
    left: 0;
    z-index: 1030;
    background: linear-gradient(90deg, #344a74 0%, #04050e 51.04%, #0b0f19 100%);
}
.main_header .navbar {
    padding-top: 16px;
    padding-bottom: 16px;
}
.main_header.fixed-top{
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 999;
    box-shadow: 0 .125rem .25rem rgba(0,0,0,.075) !important;
    background-color: #222f4c;
    -webkit-backdrop-filter: blur(8px);
    backdrop-filter: blur(8px);
    animation: 500ms ease-in-out 0s normal none 1 running fadeInDown;
}
@keyframes fadeInDown {
	0% {
	  opacity: 0;
	  transform: translate3d(0, -100%, 0);
	}
	to {
	  opacity: 1;
	  transform: translateZ(0);
	}
}

.navbar-brand img{
    height: 32px;    
    -moz-transition: all .2s ease-in-out;
    -webkit-transition: all .2s ease-in-out;
    -ms-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
}
/* .main_header.fixed-top .navbar-brand img{
    height: 62px;  
} */

.navbar-nav .nav-link {
    color: var(--white);
    font-size: 16px;
    font-weight: 400;
    padding: 4px 12px !important;
    border-radius: 5px;
}
.navbar-nav .nav-item:last-child .nav-link{
    margin-right: 0;
}
.navbar-nav .nav-link.active {
    color: var(--white) !important;
    background-color: var(--theme-blue) !important;
}
.navbar-nav .nav-link:hover {
    color: var(--theme-blue);
}
.nav-link span{
    position: relative;
}

/* Bootstrap Offcanvas */
@media (max-width: 991.98px) {
    .offcanvas-collapse {
      position: fixed;
      top: 0; 
      bottom: 0;
      left: 100%;
      width: 50%;
      padding: 60px 30px 16px;
      overflow-y: auto;
      visibility: hidden;
      background-color: var(--dark);
      transition: transform .3s ease-in-out, visibility .3s ease-in-out;
      z-index: 1100;
    }
    .offcanvas-collapse.open {
      visibility: visible;
      transform: translateX(-100%);
    }

    .btn-close {
        position: absolute;
        top: 8px;
        right: 10px;
        font-size: 15px;
        padding: 10px;
        border-radius: 50%;
        display: block !important;
        background-color: var(--white);
        z-index: 1100;
    }
  }
  
  .nav-scroller .nav {
    color: rgba(255, 255, 255, .75);
  }
  
  .nav-scroller .nav-link {
    padding-top: .75rem;
    padding-bottom: .75rem;
    font-size: .875rem;
    color: #6c757d;
  }
  
  .nav-scroller .active {
    font-weight: 500;
    color: #343a40;
  }
  
  /* Navbar */
  .btn-close{
    display: none;
  }
  @media (min-width: 992px){
    .navbar-expand-lg .navbar-nav .nav-link {
        margin-right: 12px;
    }
  }

  main{
    padding-top: 74px;
  }


  /* Banner */
  .home_banner{    
    background: linear-gradient(90deg, #344a74 0%, #04050e 51.04%, #0b0f19 100%);
  }
  .marquees_bg::before {
    position: absolute;
    content: "";
    inset: 0px 0px -2px 0px;
    background: -o-linear-gradient(bottom, #04050E 6%, rgba(4, 5, 14, 0.50) 56.25%, rgba(4, 5, 14, 0.00) 100%);
    background: -webkit-gradient(linear, left bottom, left top, from(#04050E), color-stop(56.25%, rgba(4, 5, 14, 0.50)), to(rgba(4, 5, 14, 0.00)));
    background: linear-gradient(0deg, #04050E 6%, rgba(4, 5, 14, 0.50) 56.25%, rgba(4, 5, 14, 0.00) 100%);
    z-index: 2;
    pointer-events: none;
}
.marquees {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 10px;
  width: 100%;
  white-space: nowrap;
  will-change: transform;
  -webkit-animation: marquee 25s linear infinite;
  animation: marquee 25s linear infinite;
  pointer-events: auto;
  margin-top: 10px;
}
@-webkit-keyframes marquee {
    0% {
      -webkit-transform: translateX(0);
      transform: translateX(0);
    }
  
    100% {
      -webkit-transform: translateX(-100%);
      transform: translateX(-100%);
    }
  
  }
  
  @keyframes marquee {
    0% {
      -webkit-transform: translateX(0);
      transform: translateX(0);
    }
  
    100% {
      -webkit-transform: translateX(-100%);
      transform: translateX(-100%);
    }
  
  }

  .marquees_bg .marquees:last-child {
    margin-bottom: 16px;
}
  .marquees img{
    width: 200px;
    border-radius: 6px;
  }


.banner_over{
    position: absolute;
    left: 0;
    right: 0;
    top: 100px;
    z-index: 100;
}
  .home_banner_text {
    border-radius: 20px;
    border: 1px solid rgba(255, 255, 255, 0.12);
    background: -o-radial-gradient(-5.51% -4.72%, 117.63% 154.08%, rgba(0, 0, 0, 0.49) 0%, rgba(0, 0, 0, 0.00) 100%);
    background: radial-gradient(117.63% 154.08% at -5.51% -4.72%, rgba(0, 0, 0, 0.49) 0%, rgba(0, 0, 0, 0.00) 100%);
    -webkit-backdrop-filter: blur(15px);
    backdrop-filter: blur(15px);
    text-align: center;
    padding: 40px 60px 40px;
    pointer-events: auto;
}
.home_banner_text .banner_rounded{
    position: relative;
    margin-bottom: 30px;
}
.home_banner_text .banner_rounded span {
    font-size: 18px;
    font-weight: 400;
    display: inline-block;
    padding: 8px 16px;
    color: var(--white);
    border: 1px solid var(--white);
    border-radius: 30px;
}
.home_banner_text h1 {
    font-size: 50px;
    font-weight: 700;
    margin-bottom: 30px;
    letter-spacing: -1px;
    background: -o-linear-gradient(318deg, #493da2 15%, #D655A5 32%, #D655A5 50%, #FF9C8D 80%);
    background: linear-gradient(318deg, #493da2 15%, #D655A5 32%, #D655A5 50%, #FF9C8D 80%);
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
.home_banner_text p {
    font-size: 20px;
    font-weight: 300;
    color: #c7c7c7;
}

/* Home Projects */
.project_section{
    margin-top: -80px;
    z-index: 2;
    padding-bottom: 60px;
}
.project_section .col{
    margin-bottom: 16px;
}
.project_card{
    background-color: var(--white);
    padding: 10px;
    border: 1px solid #dee2e6;
    border-radius: 15px;
    height: 100%;
    -moz-transition: all .2s ease-in-out;
    -webkit-transition: all .2s ease-in-out;
    -ms-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
}
.project_card_img{
    position: relative;
    border-radius: 10px;
    overflow: hidden;
    height: 420px;
}
.project_card_img img{
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.project_link_icon{
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: rgba(12, 16, 26, 0.4);
    display: flex;
    align-items: center;
    justify-content: center;
    opacity: 0;
    -moz-transition: all .2s ease-in-out;
    -webkit-transition: all .2s ease-in-out;
    -ms-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
}
.project_section a:hover .project_link_icon{
    opacity: 1;
}
.project_link_icon i{
    display: flex;
    align-items: center;
    justify-content: center;
    color: var(--theme-blue);
    background-color: var(--white);
    font-size: 24px;
    font-weight: 400;
    width: 50px;
    height: 50px;
    border-radius: 50%;
}
.project_card_text{
    position: relative;
    text-align: center;
    padding: 15px 0 8px;
}
.project_card_text h2{
    font-size: 20px;
    font-weight: 400;
    margin-bottom: 0;
    color: var(--dark);
}
.project_card_text h2{
    font-size: 18px;
    font-weight: 400;
    margin-bottom: 0;
    color: var(--dark);
}
.project_section a:hover .project_card_text h2{
    color: var(--theme-blue);
}
.project_section a:hover .project_card{
    border-color: var(--theme-blue);
}


/* Sections */
.section_padding{
    padding: 60px 0;
}
.section_heading {
    margin-bottom: 50px;
}
.section_heading h2{
    color: var(--dark);
    /* font-family: var(--playfair); */
    font-size: 46px;
    font-weight: 100;
    margin-bottom: 16px;
}
.section_heading h4{
    color: var(--dark);
}

/* FORM */
.form_main label{
    font-size: 16px;
    font-weight: 600;
}
.form_main .col{
    margin-bottom: 12px;
}
.form-control-lg, .form-select-lg{
    font-size: 18px;
    font-weight: 400;
    padding: 12px 12px;
}
.form-control:focus, .form-select:focus {
    color: var(--dark);
    background-color: var(--white);
    border-color: var(--theme-blue);
    outline: 0;
    box-shadow: none;
}

/* Owl Carausal */
.owl-carousel .owl-dots{
    text-align: center;
    margin-top: 16px;
}
.owl-carousel button.owl-dot {
    display: inline-block;
}
.owl-carousel button.owl-dot span {
    background: var(--theme-green) !important;
    border-radius: 20px;
    display: block;
    height: 12px;
    margin: 5px 7px;
    opacity: 0.5;
    width: 12px;
}
.owl-carousel button.owl-dot.active span {
    background: var(--theme-green-dark) !important;
}

/* FOOTER */
.footer_main .footer_copyright {
    position: relative;
    text-align: center;
    padding: 16px 0;
    color: var(--white);
    /* background-color: var(--light); */
    background: linear-gradient(90deg, #344a74 0%, #04050e 51.04%, #0b0f19 100%);
}
.footer_main .footer_copyright p{
    position: relative;
    margin-bottom: 0;
}
.footer_main .footer_copyright p a{
    color: var(--white);
    text-decoration: none;
}
.footer_main .footer_copyright p a:hover{
    color: var(--theme-blue);
}

/* ABOUT */
.about_section{
    background-color: rgba(99, 102, 241, .03);
    background-image: url(../imgs/bgbox.png);
    background-position: top;
    background-repeat: no-repeat;
    background-size: cover;
}
.about_img{
    position: relative;
    text-align: center;
}
.about_img img{
    position: relative;
    width: 80%;
    margin: 0 auto 16px;
    border: 3px solid var(--white);
    border-radius: 38px;
    /* -webkit-transform: rotate(4.29deg);
    -ms-transform: rotate(4.29deg);
    transform: rotate(4.29deg); */
    -webkit-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;
}
.about_section .about_img:hover img{
    border-color: var(--theme-blue);
    /* -webkit-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    transform: rotate(0deg); */
}
.about_info{
    position: relative;
    margin-bottom: 24px;
}
.about_info h3{
    font-style: italic;
    margin-bottom: 24px;
}
.about_info h1{
    font-size: 50px;
    font-weight: 700;
    margin-bottom: 24px;
    letter-spacing: -1px;
    background: -o-linear-gradient(182deg, #FF9C8D 25.93%, #D655A5 43.29%, #6053CB 60.3%);
    background: linear-gradient(268deg, #FF9C8D 25.93%, #D655A5 43.29%, #6053CB 60.3%);
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
.about_info p{

}
.social_link {
    display: flex;
}
.social_link a {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 50px;
    height: 50px;
    color: var(--theme-blue);
    font-size: 20px;
    border: 2px solid rgba(99, 102, 241, 0.6);
    border-radius: 6px;
    margin-right: 8px;
}
.social_link a:hover {
    color: var(--white);
    border-color: var(--theme-blue);
    background-color: var(--theme-blue);
}

/* PROJECT DETAILS */
.project_details {
    background: linear-gradient(90deg, #344a74 0%, #04050e 51.04%, #0b0f19 100%);
}
.bg_box{
    background-image: url(../imgs/bgbox.png);
    background-position: top;
    background-repeat: no-repeat;
    background-size: cover;
}
.project_details_img {
    text-align: center;
}
.project_details_img img {
    height: 500px;
    margin: 0 auto;
    object-fit: contain;
    border-radius: 20px;
}
.project_details_box{

}

/* Video gallery */
.video_gallery_section .thumbnail{
    position: relative;
    overflow: hidden;
    border-radius: 12px;
}
.video_gallery_section .thumbnail:hover {
    box-shadow: rgba(0, 0, 0, 0.15) 0px 0.5rem 1rem;
}
.video_gallery_section .thumbnail a{
    display: block;
}
.video_gallery_section .thumbnail img{
    width: 100%;
    min-height: 400px;
    max-height: 400px;
    object-fit: cover;
}
.fancybox-button.fancybox-button--play, .fancybox-button.fancybox-button--pause{
    display: none;
}
.video_gallery_section .thumbnail .video_overlay {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    display: flex;
    align-items: center;
    padding: 16px;
    color: #fff;
    background: linear-gradient(180deg, rgba(0, 0, 0, .0), rgba(0, 0, 0, .8));
}
.video_gallery_section .thumbnail .video_overlay i{
    font-size: 32px;
}
.video_gallery_section .thumbnail .video_overlay p{
    margin: 0 0 0 6px;
}

/* Image gallery */
.fullview_icon {
    position: absolute;
    top: 10px;
    right: 10px;
    background: rgba(0, 0, 0, 0.6);
    color: #fff;
    padding: 10px;
    font-size: 18px;
    border-radius: 6px;
    opacity: 0;
    -webkit-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;
}
.gallery-grid a.gallery-item:hover .fullview_icon {
    opacity: 1;
}

/* Youtube Video */
.yt_video{
    margin-top: 16px;
}
.yt_video iframe{
    width: 100%;
    height: 358px;
}

/* Gallery slider with thumbnails */
.gallery_with_thumb{

}
.gallery_with_thumb #big{
    margin-bottom: 6px;
}
.gallery_with_thumb #big .item{
    display: flex;
    align-items: center;
    height: 500px;
    background-color: var(--light);
}
.gallery_with_thumb #big .item img{
    position: relative;
    object-fit: contain;
    height: 100%;
    width: auto;
    margin: 0 auto;
}
.gallery_with_thumb #thumbs .item{
    height: 100px;
}
.gallery_with_thumb #thumbs .item img{
    position: relative;
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.gallery_with_thumb .owl-nav .owl-prev{
    position: absolute;
    top: 50%;
    left: 0;
}
.gallery_with_thumb .owl-nav .owl-next{
    position: absolute;
    top: 50%;
    right: 0;
}
.gallery_with_thumb #thumbs .owl-nav .owl-prev, .gallery_with_thumb #thumbs .owl-nav .owl-next{
    top: 36%;
}
.gallery_with_thumb .owl-nav button{
    width: 36px;
    height: 36px;
    background: var(--white) !important;
    z-index: 3;
}
.gallery_with_thumb #thumbs .owl-next.disabled i, .gallery_with_thumb #thumbs .owl-prev.disabled i{
    color: #666;
}

/* PRIVACY POLICY */
.privacy_content {
    text-align: justify;
    color: var(--dark);
}

/* ----------------------------------------- */
/* Responsive */
/* ----------------------------------------- */
@media (max-width: 1366px){
    .navbar-nav .nav-link{
        font-size: 16px;
    }
    .project_card_img {
        height: 360px;
    }
    .home_banner_text{
        padding: 40px;
    }
    .home_banner_text h1, .about_info h1 {
        font-size: 46px;
        margin-bottom: 24px;
    }
    .home_banner_text p {
        font-size: 18px;
    }
    .home_banner_text .banner_rounded span {
        font-size: 17px;
    }
    .home_banner_text .banner_rounded{
        margin-bottom: 24px;
    }
    .gallery_with_thumb #big .item {
        height: 480px;
    }
}

@media (max-width: 1024px){
    body {
        font-size: 15px;
    }
    h3 {
        font-size: 22px;
    }
    .section_padding {
        padding: 46px 0;
    }
    .main_header .navbar {
        padding-top: 12px;
        padding-bottom: 12px;
    }
    .navbar-nav .nav-link, .dropdown-item {
        font-size: 14px;
    }
    .navbar-expand-lg .navbar-nav .nav-link {
        margin-right: 6px;
    }
    .navbar-brand img {
        height: 26px;
    }
    main {
        padding-top: 62px;
    }
    .home_banner_text h1, .about_info h1 {
        font-size: 36px;
        margin-bottom: 16px;
    }
    .home_banner_text p {
        font-size: 16px;
    }
    .marquees img {
        width: 160px;
        border-radius: 6px;
    }
    .banner_over {
        top: 70px;
    }
    .home_banner_text {
        padding: 30px 30px 24px;
    }
    .home_banner_text .banner_rounded span {
        font-size: 15px;
        padding: 6px 12px;
    }
    .project_card {
        padding: 6px;
    }
    .project_card_img {
        height: 300px;
    }
    .project_card_text h2 {
        font-size: 15px;
    }
    .project_section {
        padding-bottom: 40px;
    }
    .footer_main .footer_copyright {
        padding: 12px 0;
    }
    .social_link a {
        width: 40px;
        height: 40px;
        font-size: 18px;
        margin-right: 6px;
    }
    .about_info h3 {
        margin-bottom: 16px;
    }
    .form-control-lg, .form-select-lg {
        font-size: 15px;
        padding: 8px 10px;
    }
    .form_main label {
        font-size: 14px;
    }
    .theme_btn {
        padding: 8px 36px;
        border-radius: 8px;
    }
    .project_details_img img {
        height: 350px;
    }
    .section_heading h2 {
        font-size: 36px;
    }
    .yt_video iframe {
        height: 256px;
    }
    .section_heading {
        margin-bottom: 24px;
    }
    .video_gallery_section .thumbnail img {
        min-height: 280px;
        max-height: 280px;
    }
    .gallery_with_thumb #big .item {
        height: 400px;
    }
    .gallery_with_thumb #thumbs .item {
        height: 80px;
    }
    .gallery_with_thumb .owl-nav button {
        width: 30px;
        height: 30px;
    }
    .gallery_with_thumb .owl-nav button i {
        font-size: 16px;
    }
}

@media (max-width: 991px){
    .section_padding {
        padding: 40px 0;
    }
    .navbarSideCollapse {
        margin-left: auto;
    }
    .navbar-nav .nav-link {
        padding: 14px 12px !important;
    }
    .navbar-toggler i {
        color: var(--white);
    }
    .navbar-nav .nav-link, .dropdown-item {
        font-size: 17px;
    }
    main{
        min-height: 96vh;
    }
    .form_main{
        margin-top: 30px;
    }
    .project_details_img img {
        height: 320px;
    }
    .about_img img {
        width: 100%;
        border-radius: 24px;
    }
}

@media (min-width: 768px){
    .h-md-100{
        height: 100%;
    }
}

@media (max-width: 600px){
    body {
        font-size: 14px;
    }
    .offcanvas-collapse {
        width: 80%;
    }
    .main_header .navbar {
        padding-top: 8px;
        padding-bottom: 10px;
    }
    .navbar-nav .nav-link {
        padding: 10px 12px !important;
        font-size: 14px;
    }
    .nav-item.dropdown .dropdown-menu .nav_submenu .dropdown-item-li a{
        font-size: 14px;
    }
    .nav-item.dropdown .dropdown-menu{
        margin-top: 0;
    }
    p {
        font-size: 14px;
        margin-bottom: 8px;
    }
    .navbar-brand img {
        height: 26px;
    }
    .offcanvas-collapse {
        padding: 60px 20px 16px;
    }

    main {
        padding-top: 56px;
        height: auto !important;
    }

    .home_banner_text h1, .about_info h1 {
        font-size: 26px;
        margin-bottom: 16px;
    }
    .home_banner_text .banner_rounded span {
        font-size: 14px;
        padding: 5px 12px;
    }
    .home_banner_text p {
        font-size: 14px;
    }
    .home_banner_text {
        padding: 30px 24px 20px;
    }
    .project_card_img {
        height: 220px;
    }
    .project_card_text h2 {
        font-size: 14px;
    }
    .project_section {
        margin-top: -60px;
        padding-bottom: 40px;
    }
    .about_img img {
        width: 46%;
        border-radius: 14px;
    }
    .about_section {
        height: auto !important;
    }
.project_details_img{
    margin-bottom: 16px;
}
.section_heading h2, h2 {
    font-size: 28px;
}
h3 {
    font-size: 18px;
}
.mobrotate {
    -webkit-transform: rotate(90deg);
    transform: rotate(90deg);
    margin: 0 auto;
}
.mobrotate img {
    width: 100px;
}
.yt_video{
    margin-bottom: 16px;
}

.gallery_with_thumb #big .item {
    height: 230px;
}
.gallery_with_thumb .owl-nav{
    display: none;
}
.gallery_with_thumb #thumbs .item {
    height: 50px;
}


}





/*********************************************/

.contactus .loading{
    font-size:0;
    width:30px;
    height:30px;
    margin-top:10px;
    border-radius:15px;
    padding:0;
    border:3px solid var(--primary-color);
    border-bottom:3px solid rgba(255,255,255,0.0);
    border-left:3px solid rgba(255,255,255,0.0);
    background-color:transparent !important;
    animation-name: rotateAnimation;
    -webkit-animation-name: wk-rotateAnimation;
    animation-duration: 1s;
    -webkit-animation-duration: 1s;
    animation-delay: 0.2s;
    -webkit-animation-delay: 0.2s;
    animation-iteration-count: infinite;
    -webkit-animation-iteration-count: infinite;
  }
  
  @keyframes rotateAnimation {
      0%   {transform: rotate(0deg);}
      100% {transform: rotate(360deg);}
  }
  @-webkit-keyframes wk-rotateAnimation {
      0%   {-webkit-transform: rotate(0deg);}
      100% {-webkit-transform: rotate(360deg);}
  }
  
  .contactus .fa{
    color: var(--primary-color);
    font-size:18px !important;
    position:absolute;
    left:50%;
    margin-top: 25px;
    margin-left:-9px;
    -webkit-transform:scaleX(0) !important;
    transform:scaleX(0) !important;
  }
  
  .contactus .finish{
    -webkit-transform:scaleX(1) !important;
    transform:scaleX(1) !important;
  }
  .contactus .hide-loading{
    opacity:0;
    -webkit-transform: rotate(0deg) !important;
    transform: rotate(0deg) !important;
    -webkit-transform:scale(0) !important;
    transform:scale(0) !important;
  }


.ap-3 .cp img.img-fluid {
    box-shadow: 0 1rem 1rem rgba(0, 0, 0, 0.15);
    transition: box-shadow 0.2s;
    max-height: 480px;
    min-height: 480px;
    width: 280px;
    object-fit: cover;
}